Bug 817766 - [ovirt] [engine-core] [gluster] - installation of non-virt host fails
[ovirt] [engine-core] [gluster] - installation of non-virt host fails
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Unspecified
high Severity high
: ---
: 3.1
Assigned To: Oved Ourfali
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 03:55 EDT by Haim
Modified: 2014-01-12 19:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 03:57:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-05-01 03:55:48 EDT
Description of problem:

- add non-virt host (VM based)
- host installation fails on virtExploereTest

source problem: proper command is not sent by vds_installer.py

Tue, 01 May 2012 10:17:16 DEBUG    **** Start VDS Installation ****
Tue, 01 May 2012 10:17:16 DEBUG    get_id_line: read line Fedora release 16 (Verne).
Tue, 01 May 2012 10:17:16 DEBUG    lsb_release: input line Fedora release 16 (Verne).
Tue, 01 May 2012 10:17:16 DEBUG    lsb_release: return: Fedora.
Tue, 01 May 2012 10:17:16 DEBUG    <BSTRAP component='INSTALLER' status='OK' message='Test platform succeeded'/>
Tue, 01 May 2012 10:17:16 DEBUG    <BSTRAP component='INSTALLER LIB' status='OK' message='Install library already exists'/>
Tue, 01 May 2012 10:17:16 DEBUG    trying to fetch vds_bootstrap.py script cmd = '/usr/bin/curl -s -k -w %{http_code} -o /tmp/vds_bootstrap_7df25249-5010-464d-b71e-9756079f80bb.py http://ovirt-gluster-be.qa.lab.tlv.redhat.com:80/Components/vds/vds_bootstrap.py'
Tue, 01 May 2012 10:17:16 DEBUG    <BSTRAP component='INSTALLER' status='OK' message='vds_bootstrap.py download succeeded'/>
Tue, 01 May 2012 10:17:16 DEBUG    trying to run /tmp/vds_bootstrap_7df25249-5010-464d-b71e-9756079f80bb.py script cmd = '/tmp/vds_bootstrap_7df25249-5010-464d-b71e-9756079f80bb.py -g -O Redhat -t 2012-05-01T10:19:24 -f /tmp/firewall.conf.7df25249-5010-464d-b71e-9756079f80bb http://ovirt-gluster-be.qa.lab.tlv.redhat.com:80/Components/vds/ 10.35.97.136 7df25249-5010-464d-b71e-9756079f80bb'
Comment 1 Haim 2012-05-01 03:57:30 EDT
http://gerrit.ovirt.org/#change,4053
Comment 2 Oved Ourfali 2012-05-02 01:01:20 EDT
Commit: f867cd1f659cb2c43868f36dd00a7a7a9d91fd3e

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=f867cd1f659cb2c43868f36dd00a7a7a9d91fd3e
Comment 3 Itamar Heim 2012-08-09 03:57:45 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.